
/* ----------------------- BOXES ------------------------- */

#column_left {}

#column_right {}



#search .box_head { display:none;}

.box_head { font-family:arial; color:#9BC888; font-size:12px; line-height:25px;font-weight:bold; padding:20px 0 0 14px;}
.box_head span { background:url("../images/bull_title.gif") 0 3px no-repeat; padding:0 0 0 20px;}
.box_head a {color:#9BC888; text-decoration:none;}
.box_head a:hover {text-decoration:underline;}

.box_body {margin:0; color:#585858; padding:13px 16px 0 34px;}
#search .box_body { padding:13px 0px 0 0px;}
.box_body a{ color:#fff; font-size:11px; line-height:16px; font-weight:normal;}
.box_body a:hover {text-decoration:none;}

.box_body ul {margin:0; padding:0; list-style:none;}
.box_body ul li { font-family:arial; font-weight:normal; padding:0 0 10px 0;}
.box_body ul li a { font-family:arial; font-weight:bold; font-size:11px; line-height:14px; text-decoration:none; color:#FFFFFF;  background:url("../images/arr.gif") 0 5px no-repeat; padding:0 0 0 18px;}
.box_body ul li a:hover {text-decoration:underline;}
.box_body ul li .category-products { background:none; font-weight:normal;}
.box_body ul li .category-products:hover { text-decoration:none; color:#A51F2C;}

ul.orderHistList li a { background:none; padding:0;}

.box_body ol {margin:0; padding:0; list-style:none;}
.box_body ol li { font-family:arial; font-weight:normal; padding:0 0 10px 0;}
.box_body ol li a { font-family:arial; font-weight:bold; font-size:11px; line-height:14px; text-decoration:none; color:#FFFFFF;  background:url("../images/arr.gif") 0 5px no-repeat; padding:0 0 0 18px;}
.box_body ol li a:hover {text-decoration:underline;}

/* ----------------------- LISTING BOXES ------------------------- */

#categories {}


#categories .box_body {}


#moreinformation {}


#bestsellers {}
#bestsellers .box_body {margin:0; color:#585858; padding:12px 16px 13px 18px;}


#ezpages {}


#orderhistory {}
#orderhistory .box_body img {background:#FFFFFF; padding:2px; vertical-align:middle; margin:3px 0px;}



/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {}

#bannerbox2 {}

#bannerboxall {}



/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, #whatsnew a img, #specials a img, #reviews a img, #manufacturerinfo img, #productnotifications img {margin:0 0 4px;}
#featured .box_body, #whatsnew .box_body, #specials .box_body, #reviews .box_body, #manufacturerinfo .box_body, #productnotifications .box_body { text-align:center;}


#featured {}
#featured .box_body {margin:0; color:#585858; padding:13px 19px 18px 5px;}
#featured .box_body div{font-family:arial; color:#FFFFFF; font-size:15px; line-height:18px; font-weight:bold;}
#featured .box_body a{ text-transform:uppercase; color:#407F8B; font-size:13px; line-height:18px; font-weight:bold;}


#whatsnew .box_body {margin:0; color:#585858; padding:13px 19px 18px 5px;}
#whatsnew .box_body {margin:0; color:#585858; padding:13px 19px 18px 5px;}
#whatsnew .box_body div{font-family:arial; color:#FFFFFF; font-size:15px; line-height:18px; font-weight:bold;}
#whatsnew .box_body a{ text-transform:uppercase; color:#407F8B; font-size:13px; line-height:18px; font-weight:bold;}



#specials {}
#specials .box_body {margin:0; color:#585858; padding:13px 19px 18px 5px;}
#specials .box_body a{ text-transform:uppercase; color:#407F8B; font-size:13px; line-height:18px; font-weight:bold;}


#reviews {}
#reviews .box_body {margin:0; color:#585858; padding:13px 19px 18px 5px;}
#reviews .box_body a{ text-transform:uppercase; color:#407F8B; font-size:13px; line-height:18px; font-weight:bold;}




#manufacturerinfo {}


#productnotifications {}
#productnotifications .box_body {margin:0; color:#585858; padding:13px 19px 18px 5px;}
#productnotifications .box_body {margin:0; color:#585858; padding:13px 19px 18px 5px;}
#productnotifications .box_body div{font-family:arial; color:#FFFFFF; font-size:15px; line-height:18px; font-weight:bold;}
#productnotifications .box_body a{ text-transform:uppercase; color:#407F8B; font-size:13px; line-height:18px; font-weight:bold;}



/* ----------------------- FORM BOXES ------------------------- */

#search {}


#manufacturers .box_head {padding:17px 0 0 0;}
#manufacturers .box_body {margin:0; color:#694E4E; padding:13px 0 28px 20px;}


#currencies {}


#tellafriend {}


#recordcompanies {}


#musicgenres {}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {}
#languages .box_body { text-align:center;}


#whosonline {}


#documentcategories {}


#shoppingcart {} 
